<?php
/**
*
* Contact Admin extension for the phpBB Forum Software package.
*
* @copyright 2016 Rich McGirr (RMcGirr83)
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'ADMINS_NOT_EXIST_FOR_METHOD'	=> [
		0 => 'Er zijn geen beheerders die e-mails toestaan. U moet een andere manier van contact kiezen.',
		2 => 'Er zijn geen beheerders die privéberichten toestaan. U moet een andere manier van contact kiezen.',
	],
	'CONTACT_CONFIG_SAVED'			=> 'Contacteer Forum beheer configuratie werd geüpdatet',
	'CONTACT_ACP_CONFIRM'				=> 'Schakel visuele bevestiging in',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Indien je deze optie inschakelt moeten gebruikers een visuele bevestiging invullen om een bericht te verzenden.<br>Dit is om spam berichten te vermijden. Let op, deze optie is alleen voor de contact pagina. Het heeft geen invloed op andere visuele bevestiging instellingen.',
	'CONTACT_ATTACHMENTS'				=> 'bijlagen toegestaan',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Indien ingeschakeld worden bijlagen toegestaan bij het posten in het forum en privé berichten.<br>De toegestane bijlagen zijn hetzelfde als in de forum configuratie.<br><span style="color:red;">Geldt niet voor contact methode via “E-Mail”.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Visuele bevestiging alleen voor gasten',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Indien deze optie ingeschakeld is zal de visuele bevestiging enkel zichtbaar zijn voor gasten (Indien het ingeschakeld is).',
	'CONTACT_WHO'					=> 'Contacteer alleen de Forum oprichter',
	'CONTACT_WHO_EXPLAIN'			=> 'Indien ingeschakeld zal alleen de Forum oprichter E-mails of notificaties ontvangen.',
	'CONTACT_MAX_ATTEMPTS'				=> 'Maximum bevestiging pogingen',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Hoe vaak mag een gebruiker proberen om de juiste bevestiging in te voeren?<br>Kies 0 voor een onbeperkt aantal pogingen.',
	'CONTACT_METHOD'					=> 'Contacteer methode',
	'CONTACT_METHOD_EXPLAIN'			=> 'Hoe wil je dat gebruikers contact kunnen leggen',
	'CONTACT_POST_OPTIONS'				=> 'Contacteer Post of PB opties',
	'CONTACT_REASONS'					=> 'Contactredenen',
	'CONTACT_REASONS_EXPLAIN'			=> 'Voer de redenen in waarom u contact opneemt, gescheiden door nieuwe regels.<br>Als u deze functie niet wilt gebruiken, laat u dit veld leeg',
	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'Contacteer bot forum',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'Selecteer het forum waarin de bot moet posten indien de contacteer methode is ingesteld op “Forum post”',
	'CONTACT_BOT_POSTER'			=> 'Bot als Poster',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'Indien ingesteld zullen privé berichten en Posten komen van de Contacteer Bot gebruiker die je hierboven hebt gekozen. Als “Geen enkele” is gekozen zal de bot niet gebruikt worden als poster. Posten en privé berichten zullen geplaatst worden gebaseerd op de informatie in het contact formulier.',
	'CONTACT_BOT_USER'				=> 'Contacteer bot gebruiker',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'Selecteer de gebruiker waarmee berichten gepost zullen worden indien de contacteer methode is ingesteld op “privé Bericht” of “Forum Post”.',
	'CONTACT_NO_BOT_USER'			=> '<b>Het gekozen gebruikers ID van de contactbot bestaat niet</b>',
	'CONTACT_BOT_IS_BOT'			=> '<strong>De gekozen contactbot wordt aangemerkt als bot van het forum. Weet u zeker dat u deze gebruiker als bot wilt hebben?</strong>',	
	'CONTACT_USERNAME_CHK'			=> 'Controleer gebruikersnaam',
	'CONTACT_USERNAME_CHK_EXPLAIN'	=> 'Indien ingesteld op ja zal de opgegeven gebruikersnaam gecontroleerd worden in de gebruikelijkst van onze database. Indien dezelfde naam teruggevonden wordt zal de gebruiker een fout ontvangen, en zal gevraagd worden een andere naam op te geven.',
	'CONTACT_EMAIL_CHK'				=> 'Controleer E-mail',
	'CONTACT_EMAIL_CHK_EXPLAIN'		=> 'Indien ingesteld op ja zal het opgegeven e-mail adres gecontroleerd worden in de gebruikelijkst van onze database. Indien hetzelfde e-mail adres teruggevonden wordt zal de gebruiker een fout ontvangen, en zal gevraagd worden een ander e-mail adres op te geven.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'Email',
	'CONTACT_METHOD_PM'				=> 'Privé bericht',
	'CONTACT_METHOD_POST'			=> 'Forum post',

	// Contact methods
	'CONTACT_WHO_ALL_ADMINS'		=> 'Alle beheerders',
	'CONTACT_WHO_BOARD_FOUNDER'		=> 'Forum oprichter',
	'CONTACT_WHO_BOARD_DEFAULT'	=> 'Standaard e-mailadres van het forum',

	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'Geen enkele',
	'CONTACT_POST_GUEST'			=> 'Enkel gasten',
	'CONTACT_POST_ALL'				=> 'Iedereen',

	// Overwrite the default contact page lang
	'CONTACT_EXTENSION_ACTIVE'	=> '<span style="color:red;">De instellingen hier doen er niet toe, aangezien u momenteel de extensie voor Contacteer Forum beheer heeft ingeschakeld. U kunt dit niet inschakelen zonder eerst de extensie uit te schakelen</span>',
	'CONTACT_GDPR'	=> 'AVG',
	'CONTACT_GDPR_EXPLAIN' => 'Indien ingesteld op ja, krijgt de gebruiker een selectievakje te zien om het privacybeleid van de forums te erkennen. Het vakje moet worden aangevinkt om het contactformulier in te dienen.',
	'EMAIL_NOT_CONFIGURED' => 'E-mail is niet geconfigureerd voor het forum, maak een andere selectie voor de contactmethode.',
]);
